<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'es', version '3.7'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['active'] = 'Activo';
$string['activeprograms'] = 'Programas activos';
$string['addcourses'] = 'Agregar cursos';
$string['addcourseslist'] = 'Seleccionar cursos';
$string['addcourseslist_help'] = 'Se pueden seleccionar uno o más cursos.';
$string['addset'] = 'Agregar conjunto';
$string['addsetorcourse'] = 'Agregar un conjunto o un curso';
$string['afterallocationwindowstarts'] = 'Después de que comience la matriculación';
$string['afterduedate'] = 'Después de la fecha de vencimiento';
$string['afterstartdate'] = 'Después de la fecha de inicio';
$string['afteruserallocationdate'] = 'Después de la fecha de asignación del usuario';
$string['allinanyorder'] = 'Todo en cualquier orden';
$string['allinorder'] = 'Todo en orden';
$string['allocateusers'] = 'Asignar usuarios';
$string['allocationdate'] = 'Fecha de asignación';
$string['allocationdateonorafter'] = 'Fecha de asignación en o después de';
$string['allocationenddate'] = 'Fecha de finalización de la asignación';
$string['allocationenddate_help'] = 'Fecha de finalización para asignar usuarios a este programa';
$string['allocationfor'] = 'Asignación para \'{$a}\'';
$string['allocationsource'] = 'Fuente de la asignación';
$string['allocationstartdate'] = 'Fecha de inicio de la asignación';
$string['allocationstartdate_help'] = 'Fecha de inicio para asignar usuarios a este programa';
$string['allocationwindow'] = 'Ventana de asignación';
$string['allowdirectallocation'] = 'Permitir asignación directa';
$string['allowdirectallocation_help'] = 'Permite asignación directo de usuarios en este programa';
$string['archive'] = 'Archivar';
$string['archived'] = 'Archivado';
$string['archivedconfirmation'] = '¿Estás seguro de querer archivar el programa \'{$a}\'? El programa archivado ya no estará disponible para gestores o participantes y sólo se podrá ver en reportes históricos.';
$string['archivedon'] = 'Archivado en';
$string['archivedprograms'] = 'Programas archivados';
$string['assfirstchildof'] = 'Como el primer hijo de "{$ a}"';
$string['associatedcertification'] = 'Certificación asociada';
$string['associatedcertifications'] = 'Certificaciones asociadas';
$string['associatedcertificationswithlinks'] = 'Certificaciones asociadas con links';
$string['atleast'] = 'Al menos';
$string['autocreategroups'] = 'Agregar a grupos del curso';
$string['autocreategroups_help'] = 'Cuando los usuarios están asignados en los cursos del programa, se pueden agregar automáticamente al mismo grupo. En cada curso se creará automáticamente un grupo con el mismo nombre que el programa. Para los cursos que se comparten entre micrositios, el nombre del micrositio también se agregará al nombre del grupo.';
$string['autocreategroupsnone'] = 'No';
$string['autocreategroupsprogram'] = 'Crear grupos para este programa';
$string['availability'] = 'Disponibilidad';
$string['available'] = 'Disponible';
$string['baseset'] = 'Conjunto básico';
$string['beforeenddate'] = 'Antes de la fecha de finalización';
$string['calendar'] = 'Calendario';
$string['calendarduedate'] = 'Fecha de vencimiento del programa {$a}';
$string['calendarenddate'] = 'Fecha de finalización del programa {$a}';
$string['certification'] = 'Certificación';
$string['certificationduedate'] = 'Fecha de vencimiento de la certificación';
$string['completeallinanyorder'] = 'Completar todo en cualquier orden';
$string['completeallinorder'] = 'Completar todo en orden';
$string['completeatleast'] = 'Completar al menos';
$string['completed'] = 'Completado';
$string['completion'] = 'Completud';
$string['completionatleast'] = 'Completar al menos';
$string['completioncriteria'] = 'Criterio de completud';
$string['completioncriteriagroup'] = 'Completud';
$string['completioncriteriagroup_help'] = 'Por favor, seleccionar un criterio de completud para este conjunto específico';
$string['completiondate'] = 'Fecha de completud';
$string['completiondateonorafter'] = 'Fecha de completud en o después de';
$string['conditionprogramcompleted'] = 'Programa completado';
$string['conditionprogramnotcompleted'] = 'Programa no completado';
$string['conditionprogramoverdue'] = 'Programa atrasado';
$string['conditionprogramsuspended'] = 'Programa suspendido';
$string['conditionuserallocated'] = 'Usuarios asignados al programa';
$string['conditionuserallocateddescription'] = 'Usuarios asignados al programa \'{$a}\'';
$string['conditionusernotallocated'] = 'Usuarios no asignados al programa';
$string['conditionusernotallocateddescription'] = 'Usuarios no asignados al programa \'{$a}\'';
$string['confirmdeletecourse'] = '¿Estás seguro de que deseas eliminar el curso \'{$a}\' del programa?';
$string['confirmdeleteprogram'] = '¿Estás seguro de que deseas eliminar el programa \'{$a}\' y todos los datos asociados? Esta acción no se puede deshacer.';
$string['confirmdeleteset'] = '¿Estás seguro de que deseas eliminar el conjunto \'{$a}\' y quitar los cursos que contiene?';
$string['confirmdeleteuserallocation'] = '¿Estás seguro de que deseas eliminar por completo la asignación del usuario \'{$a}\' y los datos asociados? Esta acción no se puede deshacer.';
$string['confirmduplicate'] = 'Se realizará una copia incluyendo el contenido del programa y su planificación, pero excluyendo a los usuarios. El campo del número de identificación del programa será eliminado.';
$string['containscourse'] = 'Contiene curso';
$string['content'] = 'Contenido';
$string['continue'] = 'Continuar';
$string['copy'] = 'Copiar';
$string['course'] = 'Curso';
$string['coursealreadyinset'] = 'Este curso ya se encuentra en este conjunto';
$string['courses'] = 'Cursos';
$string['coursesinset'] = 'Cursos en conjunto (separados por coma)';
$string['coursesinsetlines'] = 'Cursos en conjunto (uno por línea)';
$string['coursesinsetlineslinks'] = 'Cursos en conjunto con links (uno por línea)';
$string['coursesinsetlinks'] = 'Cursos en conjunto con links (separados por coma)';
$string['dateoverriden'] = 'Fecha anulada';
$string['datetypeabsolute'] = 'Seleccionar fecha';
$string['datetypenone'] = 'Sin ajustar';
$string['dayssinceallocation'] = 'Días desde la asignación';
$string['daystakingprogram'] = 'Días tomando el programa';
$string['default'] = 'Por defecto';
$string['deleteuserallocation'] = 'Borrar asignación del usuario';
$string['description'] = 'Descripción';
$string['duedate'] = 'Fecha de vencimiento';
$string['duedate_help'] = 'Fecha de vencimiento para este programa';
$string['duedateonorafter'] = 'Fecha de vencimiento en o después';
$string['duplicate'] = 'Duplicar';
$string['dynamic'] = 'Dinámica';
$string['dynamicrules'] = 'Reglas dinámicas';
$string['dynamicrulewarningdeallocation'] = 'Los usuarios sólo pueden ser desasignados si fueron asignados por otra regla dinámica, las asignaciones manuales no se verán afectadas.';
$string['editcontent'] = 'Editar contenido';
$string['editdetails'] = 'Editar detalles';
$string['editprogram'] = 'Editar el programa \'{$a}\'';
$string['editprogramname'] = 'Editar el nombre del programa';
$string['editprogramsettings'] = 'Editar ajustes del programa';
$string['editsetname'] = 'Editar el nombre del conjunto';
$string['enddate'] = 'Fecha de finalización';
$string['enddate_help'] = 'Fecha de fin para este programa';
$string['enrol'] = 'Asignar';
$string['enrolled'] = 'Asignado';
$string['entityprogram'] = 'Programa';
$string['entityprogramcompletion'] = 'Completud del usuario';
$string['entityprogramcontent'] = 'Contenido del programa';
$string['entityprogramitem'] = 'Ítem del programa';
$string['entityprogramusers'] = 'Asignación de usuario';
$string['errorbasesetnotfound'] = 'Conjunto base no encontrado';
$string['errorcannotresetprogram'] = 'No se puede restablecer el programa';
$string['errorcantallocateusers'] = 'No se pueden asignar usuarios';
$string['errorcantcreateset'] = 'No se puede crear el conjunto';
$string['errorcantdeletenotarchivedprogram'] = 'No se puede eliminar un programa que no fue archivado';
$string['errorcantselfenrol'] = 'No se puede auto-asignar';
$string['errorcertificationnotfound'] = 'La certificación no fue encontrada';
$string['errorhelperactionnotallowed'] = 'Acción auxiliar no permitida';
$string['erroridnumberuniquetenant'] = 'Este número de ID ya se usa en otro programa';
$string['errorinvaliddate'] = 'Fecha inválida';
$string['errorinvalidprogram'] = 'Programa inválido';
$string['errorinvalidprogramitemmove'] = 'Movimiento de objeto de programa inválido';
$string['errorloadingprogram_mobile'] = 'Error al cargar el programa';
$string['errormissingenrolprogramplugin'] = 'Falta el plugin de inscripción a programas';
$string['errornopermissionmanageprograms'] = 'Sin permiso para administrar programas';
$string['errornopermissionmanageusers'] = 'Sin permiso para administrar usuarios';
$string['errornopermissionviewprograms'] = 'Sin permiso para ver programas';
$string['errornopermissionviewreports'] = 'Sin permiso para ver reportes';
$string['errorprogramnotfound'] = 'Programa no encontrado';
$string['errorreporttypedoesnotexist'] = 'El tipo de reporte no existe';
$string['errorusercantbeallocated'] = 'El usuario no puede ser asignado';
$string['eventcourseadded'] = 'Curso agregado';
$string['eventcourseremoved'] = 'Curso removido';
$string['eventcourseupdated'] = 'Curso actualizado';
$string['eventprogramcompleted'] = 'Programa completado';
$string['eventprogramcreated'] = 'Programa creado';
$string['eventprogramdeleted'] = 'Programa eliminado';
$string['eventprogramupdated'] = 'Programa actualizado';
$string['eventsetcompleted'] = 'Conjunto completado';
$string['eventsetcreated'] = 'Conjunto creado';
$string['eventsetdeleted'] = 'Conjunto eliminado';
$string['eventsetupdated'] = 'Conjunto actualizado';
$string['eventuserallocated'] = 'Usuario asignado';
$string['eventuserdeallocated'] = 'Usuario desasignado';
$string['futureallocation'] = 'Asignaciones futuras';
$string['idnumber'] = 'Número de ID';
$string['inprogress'] = 'En progreso';
$string['lessthanaday'] = 'Menos de un día';
$string['locked'] = 'Bloqueado';
$string['lockedreasonparent'] = 'No está disponible hasta que el conjunto {$a} esté habilitado.';
$string['lockedreasonpreviouscourse'] = 'No está disponible hasta que el curso anterior {$a} esté marcado como completado.';
$string['lockedreasonpreviousset'] = 'No está disponible hasta que el conjunto anterior {$a} esté marcado como completado.';
$string['maincompletion'] = 'Completud principal';
$string['manual'] = 'Manual';
$string['messageprovider:programcompleted'] = 'Programa completado';
$string['missingcompletion'] = 'Falta el criterio de finalización';
$string['missingcourse'] = 'Está faltando el curso';
$string['missingfullname'] = 'Está faltando el nombre del programa.';
$string['missingprogram'] = 'Programa no encontrado';
$string['missingsetname'] = 'El nombre del conjunto está faltando';
$string['name'] = 'Nombre';
$string['never'] = 'Nunca';
$string['newnameforset'] = 'Nuevo nombre para \'{$a}\'';
$string['newprogram'] = 'Nuevo programa';
$string['notarchived'] = 'No archivado';
$string['notcompleted'] = 'Sin finalización';
$string['notenrolledprograms_mobile'] = 'No estás matriculado en ningún programa';
$string['notset'] = 'Sin ajustar';
$string['notsuspended'] = 'No suspendido';
$string['notvisible'] = 'No visible';
$string['nousersselected'] = 'Necesitás seleccionar al menos un usuario';
$string['numbercoursesinprogramunique'] = 'Cantidad de cursos (único)';
$string['numbercoursesinset'] = 'Cantidad de cursos en el conjunto';
$string['numbercurrentallocatedusers'] = 'Cantidad de usuarios asignados actualmente';
$string['open'] = 'Abierto';
$string['outcomeallocation'] = 'Asignar usuarios a programas';
$string['outcomedeallocation'] = 'Desasignar usuarios de los programas';
$string['outcomedeallocationdescription'] = 'Desasignar usuarios del programa \'{$a}\'';
$string['overdue'] = 'Atrasado';
$string['parentname'] = 'Nombre del superior';
$string['pending'] = 'Pendiente';
$string['pendingreasonparent'] = 'Se marcará automáticamente como completado cuando: el conjunto {$a} esté disponible.';
$string['pendingreasonpreviouscourse'] = 'Se marcará automáticamente como completado cuando: el curso anterior {$a} esté marcado como completo.';
$string['pendingreasonpreviousset'] = 'Se marcará automáticamente como completado cuando: el conjunto anterior {$a} se marque como completado.';
$string['percentcompleted'] = '{$a}% completado';
$string['pluginname'] = 'Programa';
$string['privacy:metadata:program_set_completion'] = 'Información sobre la completud de un conjunto de un programa.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'La fecha en la que el usuario completó el conjunto.';
$string['privacy:metadata:program_set_completion:setid'] = 'El conjunto completado.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'La fecha de modificación de la finalización del conjunto.';
$string['privacy:metadata:program_set_completion:userid'] = 'El usuario que completó el conjunto.';
$string['privacy:metadata:program_users'] = 'Información sobre la asignación de usuario al programa.';
$string['privacy:metadata:program_users:allocationtype'] = 'La fuente desde la cual el usuario fue asignado.';
$string['privacy:metadata:program_users:certificationid'] = 'La certificación asignada a (si corresponde).';
$string['privacy:metadata:program_users:duedate'] = 'Fecha de vencimiento del programa.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Si se anula la fecha de vencimiento predeterminada del programa.';
$string['privacy:metadata:program_users:enddate'] = 'Fecha de finalización del programa para este usuario.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Si se anula la fecha de fin predeterminada del programa.';
$string['privacy:metadata:program_users:programid'] = 'El programa asignado a.';
$string['privacy:metadata:program_users:startdate'] = 'Fecha de inicio del programa para este usuario.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Si se anula la fecha de inicio predeterminada del programa.';
$string['privacy:metadata:program_users:status'] = 'Si el usuario ha sido suspendido del programa.';
$string['privacy:metadata:program_users:timemodified'] = 'El horario modificado de la asignación del usuario.';
$string['privacy:metadata:program_users:userid'] = 'El ID del usuario asignado al programa.';
$string['program:allocateuser'] = 'Asignar usuarios a programas';
$string['program:configurecustomfields'] = 'Configurar campos personalizados del programa';
$string['program:coursereset'] = 'Reiniciar los cursos del programa';
$string['program:edit'] = 'Editar programas';
$string['programdescription'] = 'Descripción del programa';
$string['programduedate'] = 'Fecha de vencimiento del programa';
$string['programfullname'] = 'Nombre del programa';
$string['programidnumber'] = 'Número de ID del programa';
$string['programidnumber_help'] = 'El número de ID de un programa sólo se utiliza cuando el programa se empareja con sistemas externos y no se muestra en ninguna parte del sitio. Si el programa tiene un nombre de código oficial se puede ingresar, de lo contrario, el campo se puede dejar en blanco.';
$string['programimage'] = 'Imagen del programa';
$string['programname'] = 'Nombre del programa';
$string['programnamewithimage'] = 'Nombre del programa con imagen';
$string['programparentsetname'] = 'Nombre del conjunto superior';
$string['programprogress'] = 'Progreso del programa';
$string['programreset'] = 'Reinicio del programa';
$string['programrules'] = 'Reglas del programa';
$string['programs'] = 'Programas';
$string['programscustomfield'] = 'Campos personalizados de programas';
$string['programsetname'] = 'Nombre del conjunto';
$string['programsoverview_mobile'] = 'Descripción general de los programas';
$string['programstatus'] = 'El estado el programa';
$string['programtags'] = 'Etiquetas del programa';
$string['programtags_help'] = 'Etiquetas para este programa';
$string['programvisibility'] = 'Visibilidad del programa';
$string['progressoverview'] = 'Descripción general del progreso';
$string['progresspercent'] = 'Progreso';
$string['progressreport'] = 'Reporte de progreso';
$string['reg_wpprograms'] = 'Cantidad de programas ({$a})';
$string['reportactiveprograms'] = 'Reporte de sistema para programas activos';
$string['reportarchivedprograms'] = 'Reporte de sistema para programas archivados';
$string['reportprogramprogress'] = 'Reporte de sistema para el progreso en los programas';
$string['reportprogramsallocationcompletion'] = 'Asignación de usuarios y completud de los programas';
$string['reportprogramusers'] = 'Reporte de sistema para usuarios de programas';
$string['reportuserprogram'] = 'Reporte de sistema para el progreso en los programas';
$string['reportuserprograms'] = 'Reporte del sistema para la lista de programas de usuario';
$string['resetprogress'] = 'Reiniciar programa';
$string['restore'] = 'Restaurar';
$string['review'] = 'Examinar';
$string['rolemanager'] = 'Gestor de programas';
$string['rolemanagerdescription'] = 'Permite crear y administrar programas dentro del micrositio actual y asignarles usuarlos';
$string['scheduleupdatesuccess'] = 'Planificación actualizada satisfactoriamente';
$string['seecontent_mobile'] = 'Ver contenido';
$string['selectcourses'] = 'Seleccionar cursos';
$string['selectprogramcondition'] = 'Programa';
$string['selectprogramcondition_help'] = 'Seleccionar un programa para asociarlo a esta condición';
$string['selectprogramoutcome'] = 'Programa';
$string['selectprogramoutcome_help'] = 'Seleccionar un programa para asociarlo a esta acción';
$string['set'] = 'Conjunto';
$string['setname'] = 'Nombre';
$string['setname_help'] = 'Por favor, elegir un nombre para este conjunto';
$string['setsandcoursesnotfound_mobile'] = 'No se encontraron conjuntos o cursos';
$string['start'] = 'Comienzo';
$string['startdate'] = 'Fecha de inicio';
$string['startdate_help'] = 'Fecha de inicio para este programa';
$string['status'] = 'Estado';
$string['status_help'] = 'El estado suspendido implica que se ocultará este programa para este usuario.';
$string['suspended'] = 'Suspendido';
$string['suspendeddateonorafter'] = 'Fecha suspendida en o después';
$string['tagarea_tool_program'] = 'Programas';
$string['tags'] = 'Etiquetas';
$string['timecreated'] = 'Creado el';
$string['timemodified'] = 'Modificado por última vez el';
$string['timesuspended'] = 'Suspendido el';
$string['type'] = 'Tipo';
$string['userduedate'] = 'Fecha de vencimiento';
$string['userduedate_help'] = 'Seleccionar la fecha de vencimiento para este usuario.';
$string['userenddate'] = 'Fecha de cierre';
$string['userenddate_help'] = 'Seleccione la fecha en la que este programa no estará visible para este usuario.';
$string['userlist'] = 'Seleccionar usuarios';
$string['userlist_help'] = 'Seleccionar usuarios para asignarlos a este programa';
$string['users'] = 'Usuarios';
$string['userstartdate'] = 'Fecha de inicio';
$string['userstartdate_help'] = 'Seleccionar la fecha en la que este usuario estará habilitado para comenzar el programa. Esta fecha sólo aplicará para este usuario.';
$string['visible'] = 'Visible';
